a.menu-705, ul.links li.menu-705 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_705.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-706, ul.links li.menu-706 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_706.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-707, ul.links li.menu-707 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_707.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 17px;
}

a.menu-712, ul.links li.menu-712 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_712.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-713, ul.links li.menu-713 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_713.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-714, ul.links li.menu-714 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/aile-gunu-menu.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 15px;
}

a.menu-716, ul.links li.menu-716 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_716.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-717, ul.links li.menu-717 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_717.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-719, ul.links li.menu-719 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_719.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-778, ul.links li.menu-778 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_778.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-798, ul.links li.menu-798 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_798.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-800, ul.links li.menu-800 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_800.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-971, ul.links li.menu-971 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/blog-03.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 15px;
}

a.menu-1336, ul.links li.menu-1336 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_800.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-1337, ul.links li.menu-1337 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_1337.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-1338, ul.links li.menu-1338 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_1338.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-1339, ul.links li.menu-1339 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_1339.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-1345, ul.links li.menu-1345 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_1345.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-1536, ul.links li.menu-1536 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_1536.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1538, ul.links li.menu-1538 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_1538.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 45px;
}

a.menu-1868, ul.links li.menu-1868 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_1868.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-1872, ul.links li.menu-1872 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_1872.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-1874, ul.links li.menu-1874 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_1874.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-1882, ul.links li.menu-1882 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_1882.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2136, ul.links li.menu-2136 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_705.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2142, ul.links li.menu-2142 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_800.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2144, ul.links li.menu-2144 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2144.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2146, ul.links li.menu-2146 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_1339.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2148, ul.links li.menu-2148 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2148.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2150, ul.links li.menu-2150 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_714.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2152, ul.links li.menu-2152 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2152.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2154, ul.links li.menu-2154 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2154.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2156, ul.links li.menu-2156 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2156.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2168, ul.links li.menu-2168 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2168.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2172, ul.links li.menu-2172 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2172.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2180, ul.links li.menu-2180 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2180.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2182, ul.links li.menu-2182 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2190.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2190, ul.links li.menu-2190 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2190.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2196, ul.links li.menu-2196 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2196.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2198, ul.links li.menu-2198 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2198.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2206, ul.links li.menu-2206 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2206.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 15px;
}

a.menu-2208, ul.links li.menu-2208 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2178.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2210, ul.links li.menu-2210 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2210.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2269, ul.links li.menu-2269 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2269.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2271, ul.links li.menu-2271 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2271.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2285, ul.links li.menu-2285 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_785.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2286, ul.links li.menu-2286 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_799.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2309, ul.links li.menu-2309 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_799.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2386, ul.links li.menu-2386 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2386.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2388, ul.links li.menu-2388 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2388.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2859, ul.links li.menu-2859 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2859.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-2861, ul.links li.menu-2861 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_2861.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-3407, ul.links li.menu-3407 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_3407.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-4274, ul.links li.menu-4274 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_3407.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-4305, ul.links li.menu-4305 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4305.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-4307, ul.links li.menu-4307 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4307.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-4311, ul.links li.menu-4311 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4311.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-4531, ul.links li.menu-4531 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4531.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-4562, ul.links li.menu-4562 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4562.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 23px;
}

a.menu-4564, ul.links li.menu-4564 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4564.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 23px;
}

a.menu-4565, ul.links li.menu-4565 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4565.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 23px;
}

a.menu-4566, ul.links li.menu-4566 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4566.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 23px;
}

a.menu-4568, ul.links li.menu-4568 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/sunum-merkezler-main-tr.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 17px;
}

a.menu-4569, ul.links li.menu-4569 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4569.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 23px;
}

a.menu-4570, ul.links li.menu-4570 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/verim-merkezler-main-tr.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 11px;
}

a.menu-4573, ul.links li.menu-4573 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/kurumsal-yonetim-main.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 11px;
}

a.menu-4577, ul.links li.menu-4577 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4577.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-4578, ul.links li.menu-4578 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4578.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-4579, ul.links li.menu-4579 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4579.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 23px;
}

a.menu-4582, ul.links li.menu-4582 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4582.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-4583, ul.links li.menu-4583 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4583.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 23px;
}

a.menu-4584, ul.links li.menu-4584 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4584.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 24px;
}

a.menu-4585, ul.links li.menu-4585 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4585.png);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 31px;
}

a.menu-4867, ul.links li.menu-4867 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_4867.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-5043, ul.links li.menu-5043 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_5043.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-5336, ul.links li.menu-5336 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/default/files/menu_icons/menu_icon_1048.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-5337, ul.links li.menu-5337 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/default/files/menu_icons/menu_icon_1048.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-5666, ul.links li.menu-5666 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_5666.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-5668, ul.links li.menu-5668 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_5668.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

a.menu-5669, ul.links li.menu-5669 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons_new/menu_icon_5669.jpg);
  padding-left:45px;
  background-repeat: no-repeat;
  background-position: left;
  height: 18px;
}

